Windows Vista, Windows Server 2008 and OS X 10.6/10.7 no longer supported starting with PMS 0.9.17.0

service-announcements

#1

Starting with version 0.9.17.0, Plex Media Server will no longer be available for Windows Vista, Windows Server 2008, or for OS X 10.6 (Snow Leopard) or 10.7 (Lion). As we update features and build technologies, it sometimes becomes impractical for us to support particular legacy platforms. This is, unfortunately, one of those cases.

To be clear: Future versions of Plex Media Server will no longer support Windows Vista, Windows Server 2008, OS X 10.6, or OS X 10.7.

Computers running those older operating systems can continue running the 0.9.16.x version of Plex Media Server.

(Note: 0.9.17.0 is not publicly available at this time of writing. This announcement is to provide users with advanced notice.)